@charset "utf-8";
/* CSS Document */


/* ---------------------------------------------------------------------------------------------

   Main-visual-wrap

--------------------------------------------------------------------------------------------- */
.main-visual01{
    width: 100%;
    height: 100vh;
    background-image: url("../images/main-visual01.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

.scrollbar-text_05 {
  display: inline-block;
  position: absolute;
  bottom: 0;
  padding: 10px 10px 110px;
  color: #fff;
  line-height: 1;
  letter-spacing: 0.2em;
  font-size: clamp(16px, 3vw, 18px);
  /*text-transform: uppercase;*/
  /*writing-mode: vertical-lr;*/
  left: 50%;
  transform: translateX(-50%);
}

.scrollbar-text_05 span{
    color: #fff;
}

.scrollbar_05 {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 1px;
}

.scrollbar_05::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 1px;
  height: 100px;
  background: #fff;
  animation: liner 2.5s cubic-bezier(1, 0, 0, 1) infinite;
}

@keyframes liner {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  30% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  70% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}



.main-visual02{
    display: none;
    width: 100%;
    height: 47.5vh;
    background-image: url("../images/main-visual02.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

@media screen and (max-width:1200px) {

.main-visual-wrap{
    margin-top: 75px;
}
    
.main-visual01{
    height: 47.5vh;
}
    
.main-visual02{
    display: block;
}
}




















